<?php
$modtitle[$mod] = '财务管理';
$menu[$mod][] = array('生成充值卡', '?mod='.$mod.'&file=paycard&action=add');
$menu[$mod][] = array('充值卡管理', '?mod='.$mod.'&file=paycard&action=manage');
$menu[$mod][] = array('用户交易记录', '?mod='.$mod.'&file=exchange');
$menu[$mod][] = array('模块设置', '?mod='.$mod.'&file=setting');
?>